Bug 502949 - fluidsynth-dssi new upstream version 1.0
Summary: fluidsynth-dssi new upstream version 1.0
Keywords:
Status: CLOSED NEXTRELEASE
Alias: None
Product: Fedora
Classification: Fedora
Component: fluidsynth-dssi
Version: 10
Hardware: All
OS: Linux
low
medium
Target Milestone: ---
Assignee: Anthony Green
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2009-05-27 21:53 UTC by Martin Tarenskeen
Modified: 2009-06-16 02:39 UTC (History)
2 users (show)

Fixed In Version: 1.0.0-1.fc11
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2009-06-16 02:20:32 UTC


Attachments (Terms of Use)

Description Martin Tarenskeen 2009-05-27 21:53:09 UTC
Requesting update with latest upstream version

Comment 1 Fedora Update System 2009-05-30 05:52:57 UTC
fluidsynth-dssi-1.0.0-1.fc11 has been submitted as an update for Fedora 11.
http://admin.fedoraproject.org/updates/fluidsynth-dssi-1.0.0-1.fc11

Comment 2 Fedora Update System 2009-05-30 05:53:57 UTC
fluidsynth-dssi-1.0.0-1.fc10 has been submitted as an update for Fedora 10.
http://admin.fedoraproject.org/updates/fluidsynth-dssi-1.0.0-1.fc10

Comment 3 Fedora Update System 2009-06-02 14:18:54 UTC
fluidsynth-dssi-1.0.0-1.fc11 has been pushed to the Fedora 11 testing repository.  If problems still persist, please make note of it in this bug report.
 If you want to test the update, you can install it with 
 su -c 'yum --enablerepo=updates-testing update fluidsynth-dssi'.  You can provide feedback for this update here: http://admin.fedoraproject.org/updates/F11/FEDORA-2009-5725

Comment 4 Fedora Update System 2009-06-02 14:36:26 UTC
fluidsynth-dssi-1.0.0-1.fc10 has been pushed to the Fedora 10 testing repository.  If problems still persist, please make note of it in this bug report.
 If you want to test the update, you can install it with 
 su -c 'yum --enablerepo=updates-testing update fluidsynth-dssi'.  You can provide feedback for this update here: http://admin.fedoraproject.org/updates/F10/FEDORA-2009-5809

Comment 5 Fedora Update System 2009-06-16 02:20:26 UTC
fluidsynth-dssi-1.0.0-1.fc10 has been pushed to the Fedora 10 stable repository.  If problems still persist, please make note of it in this bug report.

Comment 6 Fedora Update System 2009-06-16 02:39:28 UTC
fluidsynth-dssi-1.0.0-1.fc11 has been pushed to the Fedora 11 stable repository.  If problems still persist, please make note of it in this bug report.


Note You need to log in before you can comment on or make changes to this bug.